@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.scene_body {
  background-color: #000; }

.scene__body {
  padding: 0 10px; }
  .scene__body .kv__body {
    position: relative;
    margin: 0 -10px; }
    .scene__body .kv__body .kv {
      display: block;
      width: 100%; }
    .scene__body .kv__body p {
      text-align: center;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      transform: translateY(0%);
      font-size: 30px;
      color: #fff;
      letter-spacing: 2px; }
  .scene__body .tab_con {
    margin: 15px 0 25px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    .scene__body .tab_con a {
      border: 1px solid #66bfff;
      height: 30px;
      line-height: 30px;
      color: #66bfff;
      text-align: center;
      text-decoration: none;
      letter-spacing: .1px;
      font-size: 11px;
      width: calc(25% - 6px);
      margin: 0 4px 5px 0; }
      .scene__body .tab_con a *:nth-child(4n) {
        margin-right: 0; }
      .scene__body .tab_con a:hover, .scene__body .tab_con a.active {
        background-color: #66bfff;
        color: #000; }
  .scene__body .scroll_box {
    margin-bottom: 20px; }
    .scene__body .scroll_box .swiper-pagination span {
      box-sizing: border-box;
      border: 1px solid #66bfff;
      opacity: 1;
      background: none;
      margin: 0 7px; }
    .scene__body .scroll_box .swiper-pagination span.swiper-pagination-bullet-active {
      background-color: #66bfff; }
    .scene__body .scroll_box .tit {
      text-align: center;
      font-size: 24px;
      font-weight: 700;
      letter-spacing: 2px;
      color: #66bfff;
      padding-bottom: 10px; }
    .scene__body .scroll_box .scroll_out .img_box {
      position: relative;
      background: url(../images/common/img_bg.png) center no-repeat;
      background-size: 100% 100%;
      box-sizing: border-box;
      padding: 1px;
      margin-bottom: 40px; }
      .scene__body .scroll_box .scroll_out .img_box img {
        display: block;
        width: 100%; }
      .scene__body .scroll_box .scroll_out .img_box .mask {
        position: absolute;
        top: 1px;
        right: 1px;
        bottom: 1px;
        left: 1px;
        background-color: rgba(0, 0, 0, 0.7); }
        .scene__body .scroll_box .scroll_out .img_box .mask p {
          text-align: center;
          position: absolute;
          top: 50%;
          left: 0;
          right: 0;
          color: #66bfff;
          font-size: 20px;
          line-height: 1.5;
          transform: translateY(-50%); }
